/*--------------------------------------------------------------------*/
/* Initiation関連																											*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* <H>系タグ関連																											*/
/*--------------------------------------------------------------------*/
.RADIOBUTTON {
	margin:0px 30px 0px 0px;
}
.RADIOBUTTON input{
	position:relative;
	top:2px;
}
.PostNamber1Input{
	font-size: 13px;
	width: 30px;
	border: 1px solid #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	ime-mode:disabled;
	margin:0px 4px 0px 2px;
}
.PostNamber2Input{
	font-size: 13px;
	width: 40px;
	border: 1px solid #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	ime-mode:disabled;
	margin:0px 4px 0px 2px;
}
.TelNamberInput{
	font-size: 13px;
	width: 40px;
	border: 1px solid #CCCCCC;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	ime-mode:disabled;
	margin:0px 4px 0px 2px;
}
/*--------------------------------------------------------------------*/
/* リンク系タグ関連																										*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* フォント系タグ関連																									*/
/*--------------------------------------------------------------------*/
/* IE6.0 */
*html #HeaderNaviArea #HeaderNaviBlock2 a{ font-size: 100%;}	
*html #ContentsBodyArea #ContentsMainArea #MainBlock #HeadlineBlock a{ font-size: 100%;}	
*html #ContentsBodyArea #ContentsMainArea #NewsBlock td{ font-size: 100%;}	





/* IE6.0 以外 */
html>body #ContentsBodyArea #ContentsMainArea #NewsBlock .TitleSign { font-size:98%;}





/*--------------------------------------------------------------------*/
/* 段組：HeaderArea																										*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* 段組：HeaderNaviArea																								*/
/*--------------------------------------------------------------------*/
/* IE 6.0 */
*html #HeaderNaviArea #HeaderNaviBlock2 table td img.line {
	position:relative;
	top: -2px;
}
*html #HeaderNaviArea #HeaderNaviBlock1 #HeaderNaviBlock_GlobalMenu li {
	padding: 0px 2px 0px 2px;
}
*html #HeaderNaviArea #HeaderNaviBlock2 table td.sort img {
	position:relative;
	top: 2px;
	margin:0px;
	padding:0px;
}





/* IE 6.0 以外 */
html>body #HeaderNaviArea #HeaderNaviBlock2 table td.sort img {
	position:relative;
	top: -2px;
	margin:0px;
	padding:0px;
}
html>body #HeaderNaviArea #HeaderNaviBlock1 #HeaderNaviBlock_GlobalMenu li {
	padding: 0px 0px 0px 0px;
}



/* 2008/07/24 追加 */
#HeaderNaviArea #HeaderNaviBlock3 {
	background-color:#FFFFFF;
	height: 11px;
}
#HeaderNaviArea #HeaderNaviBlock2 table td.sort img {
	vertical-align:middle;
}
#HeaderNaviArea #HeaderNaviBlock2 table td a img#date_option {
	margin:0px 5px 0px 0px;
}
#HeaderNaviArea #HeaderNaviBlock2 table td a img#keyword {
	margin:0px 1px 0px 0px;
}
#HeaderNaviArea #HeaderNaviBlock2 table td.sort a {
	padding:0px 8px 0px 10px;
	font-size: 11px;
}
#HeaderNaviArea #HeaderNaviBlock2 table td.sort2 a {
	font-size: 11px;
}

/*--------------------------------------------------------------------*/
/* 段組：ContentsArea																									*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* 段組：ContentsNaviArea																							*/
/*--------------------------------------------------------------------*/
#ContentsNaviArea #NaviBlock img#members {
	margin-bottom: 10px;
}
/* ナビゲーションブロック1 (2009年新規)
----------------------------------------------------- */
*html #ContentsNaviArea #NaviBlock div.NaviBlock1 div.DetailLink ul li{
	text-indent:0;
}

/*--------------------------------------------------------------------*/
/* 段組：ContentsBodyArea																							*/
/*--------------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
/* 段組：ContentsMainArea																							*/
/*--------------------------------------------------------------------*/
/* IE 6.0 */
*html #ContentsMainArea #NewsBlock table td img{
	position:relative;
	top:-3px;
}



/* IE 6.0 以外*/
html>body #ContentsMainArea #NewsBlock table td img{
	position:relative;
	top:-5px;
}
/* 右揃えリンク (2009年新規)
----------------------------------------------------- */
*html #ContentsArea div.DetailLink ul li{
	text-indent:0;
}
/*--------------------------------------------------------------------*/
/* 段組：ContentsSubArea																							*/
/*--------------------------------------------------------------------*/
/* IE 6.0 */
*html #ContentsSubArea #SubBlock #BiginnerList ul.BIGINNER_LIST_UL li {
	height:15px;
}
*html #ContentsSubArea #SubBlock #BiginnerList ul.BIGINNER_LIST_UL li img{
	position:relative;
	top:-1px;
}
*html #ContentsSubArea div#SubBlock {
	padding-top: 5px;
}
/* サブブロック1 (2009年新規)
----------------------------------------------------- */
*html #ContentsSubArea #SubBlock div.SubBlock1 div.DetailLink ul li{
	text-indent:0;
}

/* IE 6.0 以外*/
html>body #ContentsSubArea #SubBlock img#h_biginers{
	padding-top: 5px;
}
/*--------------------------------------------------------------------*/
/* 段組：FooterArea																										*/
/*--------------------------------------------------------------------*/
